@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin:0; padding:0;}
table{ border-collapse:collapse; border-spacing:0;;;}
fieldset,img{ border:0;}
address,caption, cite, code, dfn, em, th, var {font-style:normal; font-weight:normal;}
caption,th {text-align:left;}
h1, h2, h3, h4, h5, h6{font-size: 100%; font-weight: 700;}
q:before,q:after {content:'';;;}
a:hover {cursor:pointer;}
abbr,acronym {border: 0; font-variant: normal }
sup{vertical-align: text-top }
sub{vertical-align: text-bottom }
input,textarea,select{font-family:inherit; font-size:inherit;*font-size:100%;font-weight:inherit }
legend {color:#000 }
:focus{outline:0;}
.f_r{float:right}
.clearfix:after{visibility: hidden;display: block;font-size:0;content: " ";clear: both;height: 0;}
.clearfix{display:inline-table;}
.clearfix{display:block;}
.clearfix{zoom:1;}
.blocka{display:block;padding:0 20px}
.hidden {display:none;}
.block {display:block;}
/* Font,  Link & Container */
body {color: #666; font: 12px/1.8 "Hiragino Sans GB","Microsoft Yahei","Helvetica Neue",Helvetica,Arial,Sans-serif;background:url(../images/bg.png) repeat; }
pre { color: #666; font: 12px/1.8 "Hiragino Sans GB","Microsoft Yahei","Helvetica Neue",Helvetica,Arial,Sans-serif; }
code { font-family: courier new,courier,monospace }
a:active{outline:none}
a,a:link{color:#333;text-decoration:none}
a:hover{color:#FF7200;text-decoration:none}
li{list-style:none;}

/*new*/
.box{width:980px;margin:0 auto;}
.header{background:url(../images/bg2.png) repeat-x;background-position:0 0;height:65px;padding-top:15px;min-width:980px;}
.nav{background:url(../images/bg2.png) repeat-x;background-position:0 -340px;height:43px;line-height:43px;min-width:980px;}
.nav ul li{background:url(../images/bg2.png) no-repeat -1px -591px;height:39px;line-height:42px;float:left;font-size:14px;}
.nav_on{position:relative}
.nav ul li.hoverno,.hoverno:hover{backgound:red;width:2px;padding:0}
.nav ul li:hover{background:url(../images/bg2.png) repeat-x;background-position: 0 -389px;box-shadow:inset 0 0 3px #ccc }
.nav ul li a{color:#fff;-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;}
.nav ul li label{cursor:pointer}
.nav ul li a:hover{text-shadow:0 0 3px #333;}
.search{float:right;height:30px;line-height:30px;margin-top:5px;position:relative;width:211px;}
.search input{background:#ebedee;border:#006398 1px solid;padding-left:5px;height:28px;line-height:28px;width:150px;float:left;color:#999;position:absolute;right:52px;}
.btn_search{background-position:-343px 0;width:54px;height:30px;display:block;}
.btn_search{background-image:url(../images/sprite.png)}


/*--主体布局--*/
#wrapmain { width:100%; padding-top:15px; }
.maincont { width:980px; padding:1px; margin:0 auto;z-index:2000; }
.wrap { margin-bottom:20px;}
.wrapindex{ float:left; width:630px; position: relative; }
.wrapleft { float:left; width:600px; background-color:white; padding:14px; }
.wrapright {width:310px;padding:14px;background:#fff;}
.homeleft { float:left; width:600px; background-color:white; padding:14px; position: relative;}
.homeright{ float:right; width:338px;background:#fff;}

.position{margin-bottom:10px;height:20px;font-size:14px;line-height:20px}
.mtitle{display:inline;padding-left:5px;height:30px;color:#333;font-weight:700;font-size:14px;line-height:30px}
.mtitle span{float:right;}
.b2{width:100%;border-top:2px solid #08A5E0;*margin-bottom:-20px}
.mt10 {margin-top:10px;}
.mb10 {margin-bottom:10px;}
.mt15 {margin-top:15px;}
.mb15 {margin-bottom:15px;}
.corner5px { box-shadow:0 1px 3px #aaa; border:1px solid #ddd\9; -webkit-border-radius:0px; -moz-border-radius:0px;}
.right { float:right;}
.left {float:left;}
/*--首页左上幻灯-大图*/
#slide_img {position:relative;float:left; padding:0; width:600px;height:240px;}
#slide_img .tabbody { position:relative; z-index:2; }
.slideimg{position:relative;zoom:1;}
.slideimg .tabtitle{position:absolute;right:10px;bottom:10px;z-index:10;}
.slideimg .tabtitle .tabbtn{float:left;margin:0 0 0 5px;padding:0 4px;border-radius:8px;background:#000;color:#FFF;font:bold 12px/16px Arial;opacity:.5;filter:alpha(opacity=50);}
.slideimg .tabtitle .tabcur{padding:0 6px;background:#F30;font-size:14px;opacity:.8;filter:alpha(opacity=80);}
.slideimg .tabcont img{display:block;background:#FFF url(../images/loading.gif) center no-repeat;vertical-align:text-bottom;}
.slideimg li h3{position:absolute; right:0px;bottom:0; z-index:2;width:580px;height:20px;padding:8px 10px;background:#FFF;font:bold 16px Arial;opacity:.8;filter:alpha(opacity=80);}
.slideimg li a{color:#222;}
.slideimg img{display:block;width:600px;height:240px;}
.slideimg .home-thumb{width:600px; height:240px;}
/*--首页左上幻灯-图文*/
#slide_con {position:relative; padding:0; width:600px;height:240px;}
#slide_con .tabbody { position:relative; z-index:2; }
.slidecon{position:relative;zoom:1;}
.slidecon .tabtitle{position:absolute;left:5px;bottom:5px;z-index:10;}
.slidecon .tabtitle .tabbtn{float:left;margin:0 0 0 5px;padding:0 4px;border-radius:8px;background:#000;color:#FFF;font:bold 12px/16px Arial;opacity:.5;filter:alpha(opacity=50);}
.slidecon .tabtitle .tabcur{padding:0 6px;background:#F30;font-size:14px;opacity:.7;filter:alpha(opacity=70);}
.slidecon .tabcont img{display:block;background:#FFF url(../images/loading.gif) center no-repeat;vertical-align:text-bottom;}
.slidecon img{display:block;width:320px;height:240px;}
.slidecon .home-thumb{width:320px; height:240px;}
.slidecon .scon{display:inline;position:absolute; right:0;_left:10px;top:0;z-index:2;width:268px;height:240px;padding:0;color:#333;font-size:14px;}
.slidecon .scon h3{display:inline;height:22px;color:#FF7200;line-height:22px;}
.slidecon .scon p span{font-size:12px;color:#888;}
.slidecon .scon .readmore{position:absolute; right:-14px;bottom:-14px;background:#C7C7C7;color:#FFF;font-size:12px;padding:0 5px}
.slidecon .scon .readmore:hover{background:#08A5E0}
/*--首页热门推荐轮播--*/
#imgscroll { float:left; width:600px; overflow:hidden;}
#imgscroll .tabbody { width:600px!important;height:auto;}
#imgscroll .tabcont { margin:0 -5px 0 5px; }
#imgscroll .tabcont p { float:left; }
#imgscroll h3{color: #FF7200;font-weight:bold;font-size: 14px;}
.scroll{position:relative;zoom:1;}
.scroll .tabtitle{display:inline;float:right;padding:3px 5px 5px;}
.scroll .tabtitle .tabbtn{display:inline-block;overflow:hidden;margin:0 0 0 5px;width:8px;height:8px;border-radius:4px;background:#CCC;text-indent:-30px;font-size:10px;zoom:1;}
.scroll .tabtitle .tabcur{background:#08A5E0;}
.scroll .tabbody{border-top:2px solid #08A5E0;}
.scroll .tabcont img{background:#FFF url(../images/loading.gif) center no-repeat;vertical-align:text-bottom;}
.scroll .tabtitle { margin-right:33px; padding:7px 5px 9px; }
.scroll .tabbtn { cursor:pointer; }
.scroll .tabbody { padding:5px 0;}
.scroll p { display:inline; }
.scroll p img {width:180px; height:200px; margin:5px 7px; border:1px solid #DBDBDB; vertical-align:text-bottom; }
.scroll .tabnav { position:absolute; top:6px; right:5px; }
.scroll .tabnav em { display:block; float:left; overflow:hidden; margin:0 0 0 5px; width:10px; height:10px; background:#08A5E0; color:#fff; text-align:center; font:10px/10px Arial; }
.scroll .tabnav em:hover { background: #FF7200;}
.scroll .tabpage { display:none; }
.scroll .tabexcept { float:left; margin:4px 0 0 4px;padding:0 0 3px; font:bold 12px Arial; }
.hotpng {background:url(../images/hot.png);position:absolute;width:110px; height:110px;top:-4px;left:-4px;z-index:10;}
/*--首页CMS分栏--*/
.column-img{width:600px}
.column-img li{float:left;width:300px;height:90px;margin:8px 0}
.column-img a:hover img{opacity:0.8;filter:alpha(opacity=80)}
.column-img li img{display:inline;float:left;width:80px;height:80px;padding:2px;border:1px solid #eee;margin:5px;_margin:4px 2px 2px 4px}
.column-img .thumb2{width:80px;height:80px;}
.column-img .list-name{overflow:hidden;margin:5px 0;width:200px;height:24px;text-overflow:ellipsis;font-size:14px}
.column-img .list-name a{overflow:hidden;color:#333;text-overflow:ellipsis;line-height:22px;cursor:pointer;margin:5px}
.column-img .list-name a:hover{color:#FF7200}
.column-img .list-summary{line-height:24px;font-size:12px;color:#888}
.column-list ul{display:block;overflow:hidden;font-size:14px}
.column-list li{float:left;overflow:hidden;width:300px;height:28px;line-height:28px}
.column-list li a{float:left;overflow:hidden;padding-left:8px;width:240px;height:28px;background:url(../images/list.png) no-repeat 0 50%;text-overflow:ellipsis;white-space:nowrap;cursor:pointer}
.column-list li a:hover{color:#FF7200}
.column-list li span{float:left;margin-left:6px;width:40px;height:28px;color:#999}
/*--缩略图样式的分类页面--*/
.archive-img{width:600px}
.archive-img .archive-list li{display:inline;padding:20px 0;float:left;width:595px;height:auto;border-bottom:1px dashed #eee}
.archive-img .archive-list a:hover img{opacity:0.8;filter:alpha(opacity=80)}
.archive-img .archive-list img{display:inline;float:left;width:150px;height:120px;border:1px solid #CCC;margin:2px 15px 5px 0;padding:2px}
.archive-img .archive-list img .thumb2{width:150px;height:120px;}
.archive-img .archive-list .info{float:left;width:420px;height:120px}
.archive-img .archive-list .name{overflow:hidden;color:#333;width:420px;text-overflow:ellipsis;white-space:nowrap;font-weight:700;font-size:14px;line-height:28px}
.archive-img .archive-list .time{height:24px;color:#999;font-size:14px;line-height:24px}
.archive-img .archive-list .time a{color:#999}
.archive-img .archive-list .time a:hover{color:#FF7200}
.archive-img .archive-list .summary{font-size:14px;line-height:24px;}
.archive-img .archive-list .sticky a{color:#08A5E0;background:url(../images/sticky.gif) no-repeat 0 50%;width:15px; height:15px;padding-left:20px;}
.archive-img .archive-list .sticky a:hover{color:#FF7200}
.archive-img .homeblog li{padding:10px 0;border:none;}
.archive-img .homeblog .readmore{position:absolute; right:0;bottom:0;background:#C7C7C7;color:#FFF;font-size:12px;padding:0 5px}
.archive-img .homeblog .readmore:hover{background:#08A5E0}
.archive-img .homeblog img.newgif, 
.archive-img .archive-list img.newgif {width:16px; height:10px;border:none;float:none;}
/*--标题样式的分类页面--*/
.archive-title{background:#fff;margin:0 0 10px;padding:5px}
.archive-title ul li{height:36px;border-bottom:1px dashed #eee;line-height:36px;list-style:none;}
.archive-title h3 a{background:url(../images/list.png) no-repeat 0 50%;color:#333;font-weight:400;font-size:14px;padding:0 0 0 8px;width:500px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.archive-title h3 a:hover{color:#e23a0a}
.archive-title .date{color:#999;font-weight:400;font-size:12px;float:right;}
.archive-title .date small{color:#e23a0a}
/*--文章内容页--*/
#content{position:relative;overflow:hidden;width:600px;font-size:14px;line-height:24px}
#content .post-title h1{text-align:center;font-size:20px;line-height:32px;padding-top:10px}
#content .post-info{border-bottom:1px dashed #eee;color:#999;text-align:center;font-size:14px;line-height:24px}
#content .post-info a{color:#999}
#content .post-info a:hover{color:#FF7200}
#content .post-tag{border:1px dashed #e5e5e5;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:4px;font-size:14px;line-height:28px;margin:10px 0;padding:5px}
#content .post-content{position:relative;overflow:hidden;color:#444;font-size:14px;line-height:200%}
#content .post-content h2{color:#222;border-bottom:1px solid #eee;font-size:18px;line-height:30px;margin:15px 0;}
#content .post-content h3{color:#444;border-bottom:1px solid #eee;font-size:16px;line-height:28px;margin:15px 0;padding-left: 10px}
#content .post-content h4{color:#555;border-bottom:1px solid #eee;font-size:14px;line-height:26px;margin:10px 0;padding-left: 20px}
#content .post-content img{max-width:650px;text-align:center;margin:5px 0}
#content .post-content p{color:#444;font-size:14px;line-height:180%;margin:5px 0 10px}
#content .post-content a:link,.post-content a:active,.post-content a:visited{color:#09C;text-decoration:none}
#content .post-content a:hover{border-bottom:1px dotted #ccc;color:#FF7200}
#content .post-content em{color:#A40000;padding:0 2px}
#content .post-content strong{color:#232323;font-weight:700}
#content .post-content blockquote{border-top:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-left:8px solid #ccc;background:#fafafa;margin:15px 0;padding:10px}
#content .post-content ol,#content .post-content ul{padding:5px 10px;}
#content .post-content ol li{margin-left:20px;list-style:decimal;}
#content .post-content ul li{margin-left:20px;list-style:circle;}
#content .post-content table{width:100%}
#content .post-content table,.post-content th,.post-content td{border:1px solid #ddd;font-size:12px;line-height:16px}
#content .post-content th,.post-content td{padding:8px}
#content .post-content th{background:#f9f9f9}
#content .post-content img.aligncenter{display:block;margin-right:auto;margin-left:auto}
#content .post-content img.aligncenter p.wp-caption-text{display:block;margin-right:auto;margin-left:auto;text-align:center}
/*--文章版权声明--*/
#content .post-copyright{border:1px dashed #e5e5e5;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:4px;font-size:14px;line-height:25px;margin:5px 0;padding:5px}
#content .post-copyright a{color:#09C}
#content .post-copyright a:hover{color:#FF7200;text-decoration:none}
/*--文章内容分页--*/
#content .content_navi{text-align:center;font-weight:700;line-height:24px;margin:0 auto 10px}
#content .content_navi span{display:inline-block;border:1px solid #e0e0e0;text-decoration:none;font-weight:700;padding:0 8px}
#content .content_navi a{text-decoration:none}
#content .content_navi a span{background-color:#F6F6E8;color:#000;text-decoration:none;font-weight:400}
#content .content_navi a:hover span{background-color:#DDD;color:#fff}
/*--上下篇--*/
#content .con_pretext{position:relative;background:#fff;margin:5px 0;padding:10px 3px}
#content .con_pretext li{color:#666}
#content .con_pretext li a{color:#09C}
#content .con_pretext li a:hover{color:#FF7200;text-decoration:none}
/*--相关文章--*/
.related_posts{margin-top:5px;}
.related_posts li{margin-left:20px;color:#444;list-style:circle;font-size:14px;line-height:26px;padding:0 0 0 5px}
.related_img{width:600px;height:210px;}
.related_box{float:left;overflow:hidden;margin-top:5px;width:148px;border-right:1px #eee solid}
.related_box:hover{background:#f9f9f9}
.related_box .r_title{width:auto;height:72px;font-weight:400;font-size:14px;margin:0 10px;overflow:hidden;}
.related_box .r_pic{margin:6px}
.related_box .r_pic img{width:130px;height:100px;border:1px  solid #e1e1e1;background:#fff;padding:2px}
/*--文章归档页--*/
#archives h3,#archives ul{margin-bottom:0}
#archives em{color:#777;font-size:12px}
/*--投稿页--*/
#tougao-page{text-align: left; padding-top: 10px;}
#tougao-page label{color:#868686}
#tougao-page input{width:292px;border:1px solid #ddd;margin:4px 5px 4px 0;padding:3px}
#tougao-page #tougao-cat{width:300px;border:1px solid #ddd;margin:4px 5px 4px 0;padding:3px}
#tougao-page input:focus{border:1px solid #ccc}
#tougao-page textarea{width:98%;height:300px;border:1px solid #ddd;font-size:12px;margin:4px 0 0;padding:4px}
#tougao-page textarea:focus{border:1px solid #ccc}
#tougao-page input#submit,#tougao-page input#reset{margin-top:8px;width:120px;height:32px;background:#08A5E0;box-shadow:none;color:#fff;text-align:center;line-height:24px}
#tougao-page #submit:hover,#tougao-page #reset:hover{background:#40BBEC}
/*--友情链接页面--*/
.page-links{overflow:hidden;margin:0 0 24px;padding:0}
.page-links ul{margin:0;padding:5px 0 0}
.page-links ul li{float:left;width:150px;height:16px;list-style-type:none;line-height:16px;margin:5px 5px 0;padding:0}
.page-links ul li:hover{background:#f2f2f2}
.page-links ul li img{width:16px;height:16px;border:none;margin:0 5px -2px 0;padding:0}
/*--评论样式--*/
.commentlist .comment{border-top:1px dashed #eee;list-style:none}
.commentlist li.comment ul.children{margin-left:20px}
.commentlist .depth-1{margin:10px 0}
.commentlist li{position:relative}
.commentlist .comment-body{padding:5px 0}
.commentlist .comment-body:hover{background:#fafafa}
.commentlist p{line-height:22px;margin:5px 0 5px 50px}
.reply a:link,.reply a:visited{text-align:center;}
.datetime{margin-left:50px;color:#aaa;}
.commentmetadata{margin-left:50px;color:#aaa;}
ol.commentlist li div.vcard img.avatar{position:relative;float:left;width:40px;height:40px;border:1px dashed #eee;background:#fff;margin:4px 6px 0 0;padding:2px}
ol.commentlist li div.floor{float:right;color:#bbb}
#respond{overflow:hidden;padding:10px 0}
#respond_box{clear:both;border-top:1px dashed #eee;}
#comment{background:#fff}
#commentform #comment-author-info {padding:5px 0;}
#commentform p,
#commentform p a{color:#999;font-size:14px;}
#commentform input{background:#f9f9f9;border:1px solid #EBECEC;width:250px;margin:5px 0;padding:3px;height:24px;line-height:24px}
#commentform textarea{width:98%;height:130px;background:#f9f9f9;border:1px solid #EBECEC;font-size:14px;margin:4px 0 0;padding:4px}
#commentform input:focus,
#commentform textarea:focus{border:1px solid #55D1FF}
#commentform input#submit,#commentform input#reset{margin:10px 10px 0 0;padding:3px;width:120px;height:32px;background:#08A5E0;color:#fff;text-align:center;line-height:24px}
#commentform #submit:hover,#commentform #reset:hover{background:#40BBEC}
/*--sidebar--*/
#side {float:right; width:338px}
/*--边栏TAB选项卡--*/
#side .tab-list{width:310px}
#side .tab-list .tabtitle{padding-left:5px;border-bottom:2px solid #08A5E0;font-weight:700;font-size:14px;line-height:30px}
#side .tab-list .tabbtn{padding:0 60px 0 0}
#side .tab-list .tabcur{color:#FF7200}
#side .side-list{float:left;margin-top:5px;padding-left:3px;width:295px;font-size:14px}
#side .side-list li{float:left;overflow:hidden;width:295px;height:28px;line-height:28px}
#side .side-list li a{float:left;overflow:hidden;padding-left:8px;width:290px;height:28px;background:url(../images/list.png) no-repeat 0 50%;text-overflow:ellipsis;white-space:nowrap;cursor:pointer}
#side .side-list li a:hover{color:#FF7200}
/*--边栏读者--*/
#side .readers{border-top:2px solid #08A5E0}
#side .readers a:hover img{opacity:0.8;filter:alpha(opacity=80)}
#side .readers img,.readers a.seps span{display:inline;float:left;border:1px #dbdbdb solid;background:#fff;margin:4px;padding:2px}
#side .readers a.seps span{width:56px;height:56px;background:#333435;color:#fff;text-align:center;font-weight:700;line-height:56px}
#side .readers a.seps:hover span{color:#F9C006}
/*--边栏标签云--*/
#side .tagcloudy{overflow:hidden;padding-left:5px;width:305px}
#side .tagcloudy li{border:none}
#side .tagcloudy a{margin-right:5px;line-height:24px}
#side .tagcloudy a:hover{text-decoration:underline}
/*--边栏评论--*/
#side .comment-list{width:310px;border-top:2px solid #08A5E0}
#side .comment-list li{height:40px;border-bottom:1px dashed #eee;padding:8px 0}
#side .comment-list li a{display:inline;width:310px;height:40px;cursor:pointer}
#side .comment-list .avatar{float:left;width:32px;height:32px;border:1px dashed #eee;padding:2px}
#side .comment-list .s_r{float:left;margin-left:5px;height:40px}
#side .comment-list .s_name{display:block;overflow:hidden;width:252px;height:20px;text-overflow:ellipsis;white-space:nowrap;font-size:14px}
#side .comment-list .s_desc{display:block;overflow:hidden;width:252px;height:20px;color:#999;text-overflow:ellipsis;white-space:nowrap;line-height:20px}
/*--边栏日历--*/
#wp-calendar {width:98%;margin-left:3px;}
#wp-calendar #today {background:#40BBEC;color:#FFF;}
#wp-calendar tbody a{font-weight:bold;color:#FFF;}
#wp-calendar caption {font-family:Arial;font-weight:bold;letter-spacing:-0.05em;font-size:100%;text-align:center;padding:5px;}
#wp-calendar th,
#wp-calendar td {text-align:center;}
#wp-calendar tbody td {border:1px solid #40BBEC;}
#wp-calendar tbody td.pad {border:0 none;}
#wp-calendar th {background:#40BBEC;color:#FFF;}
#wp-calendar td#prev {text-align:left}
#wp-calendar td#next {text-align:right}
/*--边栏登录--*/
#loginform p{margin:10px 5px;line-height:28px;font-size:14px;}
input,textarea,button {outline:none;}
#loginform input{border:1px solid #ddd;padding:2px; margin:2px;height:24px;}
#loginform input.login{width:180px;padding:2px;background:#fff;color:#333;border:1px solid #ddd;}
#loginform input.denglu{background:#f0f0f0;width:100px;	height:28px;color: #333;text-align:center;border:1px solid #ddd;cursor:pointer;}
#loginform input:focus {border: 1px solid #ccc;}
#loginform #comment_mail_notify{border:none;}
#h_avatar{float: left;width:70px;margin:10px;padding-right:20px}
#h_avatar img {padding:6px;background:#e3e3e3;border: 1px solid #e3e3e3;}
#h_control {padding:10px;}
#h_control li{float:left;width:80px;font-size:14px;line-height:28px;padding:5px 0 5px 8px;background:url(../images/list.png) no-repeat 0 50%;}
/*--边栏小工具--*/
.h_widget {width:310px;padding:14px;background:#fff;}
.h_widget ul{display:block;overflow:hidden;}
.h_widget ul li{line-height:28px;width:142px;font-size:14px;float:left;padding-left:8px;margin-left:3px;height:28px;background:url(../images/list.png) no-repeat 0 50%;text-overflow:ellipsis;}
.textwidget{overflow:hidden;width:310px}
#side .widget_rss,
#side .widget_recent_entries{margin-top:5px;width:310px;font-size:14px}
#side .widget_rss li,
#side .widget_recent_entries li{overflow:hidden;width:295px;height:28px;line-height:28px}
#side .widget_rss li a,
#side .widget_recent_entries li a{overflow:hidden;padding-left:0;width:285px;height:28px;text-overflow:ellipsis;white-space:nowrap;cursor:pointer}
/*--广告位--*/
#side .sa310 {width:310px;overflow:hidden;}
#side .sa150 {float:left;width:150px;margin:5px 10px 0 0}
#side .sar150 {float:left;width:150px;margin:5px 0 0 0}
#adr{float:right;overflow:hidden;width:250px;margin:5px 0 8px 8px}
#adb{overflow:hidden;width:600px;margin:10px 0}
#adt{width:980px;height:50px;background:#fff}
#adt img{width:980px;height:50px;}
/*footer*/
.footer { width:100%; padding:0px 0px 5px 0px; background:#fff; border-top:1px solid #ddd; }
.footer .bottom_nav { width:auto; border-bottom:1px solid #ddd; padding:15px 0px; }
.footer .bottom_nav ul { width:980px; list-style:none; margin:0px auto;}
.footer .bottom_nav li { float:left; height:14px; line-height:14px; padding:0px 20px; border-right:2px solid #ccc;  }
.footer .bottom_nav li a,
.footer .bottom_nav li a:visited { color:#777; text-decoration:none; }
.footer .bottom_nav li a:hover { color:#FF7200;}
.footer .footer_nav {width:980px; padding:10px 0px 20px 0px; margin:0px auto; }
.footer .footer_nav p{text-align:center;}
.footer .footer_nav a { color:#08A5E0;line-height:25px;text-decoration:none;}
.footer .footer_nav a:hover {color:#FF7200; }
/*---updown---*/
#shangxia{position:fixed;top:60%;right:50%;margin-right:-525px;display:block;_display:none;}
#shang,#comt,#xia{background:url(../images/huadong.png) no-repeat;position:relative;cursor:pointer;height:25px;width:29px;margin:10px 0 0;}
#comt{background-position:left -30px;height:32px;}
#xia{background-position:left -68px;}
#comt:hover{background-position:right -30px;}
#shang:hover{background-position:right 0;}
#xia:hover{background-position:right -68px ;}
/*--Shortcode--*/
.shortcodestyle{margin:20px 0px;padding: 15px 15px 15px 80px;position: relative;-moz-box-shadow:0px 1px 2px rgba(0, 0, 0, 0.2); -webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, 0.2); box-shadow:0px 1px 2px rgba(0, 0, 0, 0.2);border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;}
.shortcodestyle a{padding:0px;}
.shortcodestyle a:hover{background:none;border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;-khtml-border-radius:0px;}
.warning{background: url(../images/shortcode/bell.png) no-repeat scroll 15px 15px #FFEA97;border: 1px solid #E1B400;color: #9F6F26;}
.warning a{ color:#A84A1E;border-bottom:1px  dotted #A84A1E;}
.warning a:hover{color:#A84A1E;border-bottom:1px solid #A84A1E; }
.noway{background: url(../images/shortcode/noway.png) no-repeat scroll 15px 15px #EFCEC9;border: 1px solid  #BE1F1F;color: #820B0B;}
.noway a{ color: #F60;border-bottom:1px  dotted #F60;}
.noway a:hover{color:#F60;border-bottom:1px solid #F60; }
.buy{background: url(../images/shortcode/buy.png) no-repeat scroll 15px 15px #EFF4D4; border: 1px solid  #8FAD3D;color:  #779B39;}
.buy a{color: #2b2b2b;border-bottom:1px  dotted #2b2b2b;}
.buy a:hover{color:#2b2b2b;border-bottom:1px solid #2b2b2b; }
.task{background: url(../images/shortcode/clipboard.png) no-repeat scroll 15px 15px  #E7E7E7; border: 1px solid  #aaa;color:  #333;}
.task a{ color: #4B7126;border-bottom:1px  dotted #4B7126;}
.task a:hover{color:#4B7126;border-bottom:1px solid #4B7126; }
.shortcodestyle,.warning,.noway,.buy,.task p{text-indent: 0;}
.but_down { margin:10px 0}
.but_down a{float:left;display:block;background:transparent url(../images/shortcode/dlbutton.png) no-repeat left top;border:none;padding:0 0 0 60px;height:33px;font-family: 'Century Gothic',"Microsoft YaHei", Trebuchet MS, Arial, Tahoma, sans-serif;color:#123;text-decoration:none;text-shadow:0 1px 1px #fff;}
.but_down a span{float:left;display:block;background:transparent url(../images/shortcode/dlbutton.png) no-repeat right top;padding:0 10px 0 0;line-height:33px;cursor:pointer;}
.but_down a:hover{color:#000;text-shadow:0 1px 1px #fff;background:transparent url(../images/shortcode/dlbutton.png) no-repeat left top;border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;-khtml-border-radius:0px;}
/*list*/
.list_page{text-align:center;margin:10px;font-family:宋体;}
.list_page a{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #90CBF9;color:#333;font-family:宋体;}
.list_page span{background:#90CBF9;color:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #90CBF9;font-family:宋体;}
.list_page b{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #90CBF9;color:#333;font-family:宋体;}
.list_page b input{border:0;margin:0;padding:0;font-size:12px;font-family:宋体;font-weight:normal;width:12px;vertical-align:middle;text-align:center;}
/*homelist*/
.home2{float:left;}
.home_page{text-align:center;margin:10px 0 15px 0;}
.home_page a{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #90CBF9;color:#333;}
.home_page span{background:#90CBF9;color:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #90CBF9;}
.home_page b{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #90CBF9;color:#333;}
.home_page b input{border:0;margin:0;padding:0;font-size:12px;font-weight:normal;width:12px;vertical-align:middle;text-align:center;}
/*down*/
.downurl{padding:15px 0px;}
.downurl ul{margin:0;padding:0;list-style:none;}
.downurl ul li{font-size:14px;line-height:30px;height:30px;padding:0 10px 0 0px;}
.downurl ul li a{color:#0083FD;}
.downurl .title{font-size:16px;padding-left:5px;color:#ffffff;background:#0083FD;line-height:30px;}
/*vdieo*/
.videos{padding:10px 0px;}
.videos ul{margin:0;padding:0;list-style:none;border:3px solid #B0D4EC;}

